.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.403023,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403023,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403023,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.409562,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409562,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409562,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.429599,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.429599,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.429599,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.024000px;}
.lsf{letter-spacing:-2.844000px;}
.ls1f{letter-spacing:-2.024000px;}
.ls30{letter-spacing:-1.800000px;}
.ls10{letter-spacing:-1.764000px;}
.ls27{letter-spacing:-1.728000px;}
.ls2f{letter-spacing:-1.548000px;}
.ls35{letter-spacing:-1.440000px;}
.ls13{letter-spacing:-1.332000px;}
.ls1{letter-spacing:-1.224000px;}
.lse{letter-spacing:-1.188000px;}
.ls11{letter-spacing:-1.080000px;}
.ls12{letter-spacing:-1.008000px;}
.ls32{letter-spacing:-0.792000px;}
.ls2d{letter-spacing:-0.720000px;}
.lsd{letter-spacing:-0.684000px;}
.ls2c{letter-spacing:-0.648000px;}
.ls9{letter-spacing:-0.468000px;}
.ls18{letter-spacing:-0.360000px;}
.ls31{letter-spacing:-0.288000px;}
.ls8{letter-spacing:-0.252000px;}
.lsc{letter-spacing:-0.180000px;}
.ls1d{letter-spacing:-0.160000px;}
.ls2e{letter-spacing:-0.108000px;}
.ls1b{letter-spacing:-0.080000px;}
.ls2b{letter-spacing:-0.072000px;}
.ls26{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.072000px;}
.ls1e{letter-spacing:0.080000px;}
.ls4{letter-spacing:0.108000px;}
.ls1c{letter-spacing:0.120000px;}
.ls25{letter-spacing:0.144000px;}
.ls24{letter-spacing:0.180000px;}
.lsa{letter-spacing:0.216000px;}
.ls7{letter-spacing:0.252000px;}
.ls6{letter-spacing:0.324000px;}
.ls5{letter-spacing:0.360000px;}
.ls23{letter-spacing:0.390000px;}
.ls2a{letter-spacing:0.396000px;}
.ls29{letter-spacing:0.504000px;}
.ls15{letter-spacing:0.720000px;}
.ls17{letter-spacing:0.828000px;}
.ls20{letter-spacing:0.936000px;}
.ls1a{letter-spacing:0.960000px;}
.ls16{letter-spacing:0.972000px;}
.ls28{letter-spacing:1.080000px;}
.ls22{letter-spacing:1.188000px;}
.ls19{letter-spacing:1.224000px;}
.ls21{letter-spacing:1.260000px;}
.ls14{letter-spacing:1.440000px;}
.ls34{letter-spacing:1.872000px;}
.ls33{letter-spacing:1.920000px;}
.ls36{letter-spacing:11.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-11.256000px;}
.ws24{word-spacing:-1.224000px;}
.ws2a{word-spacing:-1.188000px;}
.ws22{word-spacing:-1.080000px;}
.ws1c{word-spacing:-0.900000px;}
.ws15{word-spacing:-0.864000px;}
.ws14{word-spacing:-0.828000px;}
.ws12{word-spacing:-0.720000px;}
.ws1b{word-spacing:-0.576000px;}
.ws23{word-spacing:-0.504000px;}
.ws16{word-spacing:-0.480000px;}
.ws2b{word-spacing:-0.432000px;}
.ws25{word-spacing:-0.396000px;}
.ws1d{word-spacing:-0.390000px;}
.ws13{word-spacing:-0.360000px;}
.ws5{word-spacing:-0.324000px;}
.ws29{word-spacing:-0.288000px;}
.ws6{word-spacing:-0.252000px;}
.ws9{word-spacing:-0.216000px;}
.ws1e{word-spacing:-0.180000px;}
.ws1f{word-spacing:-0.144000px;}
.ws18{word-spacing:-0.120000px;}
.ws4{word-spacing:-0.108000px;}
.ws1a{word-spacing:-0.080000px;}
.ws3{word-spacing:-0.072000px;}
.ws2{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.036000px;}
.ws26{word-spacing:0.072000px;}
.ws17{word-spacing:0.080000px;}
.ws19{word-spacing:0.160000px;}
.wsb{word-spacing:0.180000px;}
.ws7{word-spacing:0.252000px;}
.ws27{word-spacing:0.288000px;}
.ws8{word-spacing:0.468000px;}
.ws28{word-spacing:0.648000px;}
.wsc{word-spacing:0.684000px;}
.ws10{word-spacing:1.080000px;}
.wsd{word-spacing:1.188000px;}
.ws1{word-spacing:1.224000px;}
.ws11{word-spacing:1.332000px;}
.ws21{word-spacing:1.728000px;}
.wsf{word-spacing:1.764000px;}
.wse{word-spacing:2.844000px;}
.wsa{word-spacing:3.024000px;}
._3{margin-left:-5.512000px;}
._7{margin-left:-4.176000px;}
._4{margin-left:-2.843200px;}
._1{margin-left:-1.198800px;}
._0{width:1.224000px;}
._2{width:3.024000px;}
._8{width:71.548800px;}
._d{width:84.528000px;}
._f{width:113.385200px;}
._e{width:176.986800px;}
._c{width:259.236000px;}
._b{width:290.916000px;}
._6{width:388.162800px;}
._a{width:425.916000px;}
._5{width:472.104000px;}
._9{width:547.812000px;}
.fc5{color:rgb(0,26,23);}
.fc1{color:rgb(16,10,7);}
.fc3{color:rgb(0,26,22);}
.fc4{color:rgb(238,45,40);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fsf{font-size:24.000000px;}
.fsc{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fse{font-size:44.000000px;}
.fs5{font-size:46.354400px;}
.fs6{font-size:46.660400px;}
.fs4{font-size:47.599200px;}
.fsa{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs9{font-size:55.998800px;}
.fs7{font-size:56.000000px;}
.fsd{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:104.000000px;}
.y0{bottom:29.710588px;}
.y2{bottom:103.732511px;}
.ycd{bottom:141.142638px;}
.ycc{bottom:158.005404px;}
.y94{bottom:208.584067px;}
.y93{bottom:225.451651px;}
.y41{bottom:228.115486px;}
.yc7{bottom:259.172365px;}
.y53{bottom:265.200242px;}
.y8{bottom:276.021802px;}
.y92{bottom:276.039949px;}
.y7{bottom:292.889386px;}
.yc6{bottom:292.902715px;}
.y91{bottom:292.907533px;}
.y6{bottom:309.756970px;}
.yc5{bottom:309.770299px;}
.y5{bottom:326.624554px;}
.y90{bottom:326.628248px;}
.yc4{bottom:326.633066px;}
.y42{bottom:332.460047px;}
.y4{bottom:343.492138px;}
.y8f{bottom:343.495832px;}
.y3{bottom:360.359722px;}
.y52{bottom:372.643364px;}
.y9{bottom:377.198399px;}
.ycb{bottom:377.202092px;}
.yc3{bottom:377.211728px;}
.y8e{bottom:377.216546px;}
.y51{bottom:390.309119px;}
.yca{bottom:394.069677px;}
.yc2{bottom:394.079312px;}
.y8d{bottom:394.084130px;}
.y25{bottom:410.789029px;}
.yc9{bottom:410.937261px;}
.yc1{bottom:410.946897px;}
.y24{bottom:427.656613px;}
.yc8{bottom:427.804845px;}
.y56{bottom:427.809663px;}
.y23{bottom:444.524197px;}
.y34{bottom:445.860371px;}
.y22{bottom:461.391781px;}
.y21{bottom:478.259365px;}
.y9e{bottom:478.378690px;}
.y20{bottom:495.126950px;}
.y9d{bottom:495.246274px;}
.y1f{bottom:511.994534px;}
.yb2{bottom:512.056043px;}
.ya7{bottom:512.099404px;}
.y9c{bottom:512.113858px;}
.y1e{bottom:528.862118px;}
.yb1{bottom:528.923627px;}
.ya6{bottom:528.966988px;}
.y9b{bottom:528.981442px;}
.y2f{bottom:531.659981px;}
.y1d{bottom:545.729702px;}
.yb0{bottom:545.791211px;}
.y6f{bottom:545.849026px;}
.y50{bottom:551.706187px;}
.y1c{bottom:562.597286px;}
.yaf{bottom:562.658795px;}
.ya5{bottom:562.687703px;}
.y9a{bottom:562.702156px;}
.y6e{bottom:562.716610px;}
.y36{bottom:563.377470px;}
.y4f{bottom:569.371942px;}
.y1b{bottom:579.464870px;}
.yae{bottom:579.526379px;}
.ya4{bottom:579.555287px;}
.y99{bottom:579.569740px;}
.y1a{bottom:596.332454px;}
.y8c{bottom:596.389145px;}
.yad{bottom:596.393963px;}
.y6d{bottom:596.437325px;}
.y4e{bottom:597.404605px;}
.y31{bottom:605.454181px;}
.y19{bottom:613.200038px;}
.y8b{bottom:613.256729px;}
.yac{bottom:613.261547px;}
.ya3{bottom:613.276001px;}
.y4d{bottom:616.676338px;}
.y30{bottom:620.647278px;}
.y18{bottom:630.067622px;}
.y8a{bottom:630.124313px;}
.yab{bottom:630.129131px;}
.ya2{bottom:630.143585px;}
.y6c{bottom:630.158039px;}
.y2e{bottom:642.349815px;}
.y17{bottom:646.935207px;}
.y89{bottom:646.991898px;}
.yaa{bottom:646.996715px;}
.ya1{bottom:647.011169px;}
.y6b{bottom:647.025623px;}
.y16{bottom:663.802791px;}
.y88{bottom:663.859482px;}
.ya9{bottom:663.864300px;}
.ya0{bottom:663.878753px;}
.y98{bottom:663.893207px;}
.y35{bottom:667.729406px;}
.y15{bottom:680.670375px;}
.y87{bottom:680.727066px;}
.y9f{bottom:680.746337px;}
.y6a{bottom:680.751155px;}
.y3b{bottom:689.570410px;}
.y2d{bottom:693.719682px;}
.y14{bottom:697.537959px;}
.ya8{bottom:697.585014px;}
.y86{bottom:697.594650px;}
.y97{bottom:697.613922px;}
.y13{bottom:714.405543px;}
.y85{bottom:714.462234px;}
.y3a{bottom:721.007698px;}
.y12{bottom:731.273127px;}
.y84{bottom:731.329818px;}
.y33{bottom:732.063268px;}
.y69{bottom:733.772510px;}
.y11{bottom:748.140711px;}
.y83{bottom:748.197402px;}
.y66{bottom:758.199432px;}
.y10{bottom:765.008295px;}
.y82{bottom:765.064986px;}
.y2c{bottom:774.825976px;}
.y2b{bottom:777.119274px;}
.yf{bottom:781.875879px;}
.y68{bottom:782.886521px;}
.ye{bottom:798.743464px;}
.y81{bottom:798.781043px;}
.y2a{bottom:804.543292px;}
.y39{bottom:805.878823px;}
.y65{bottom:807.313443px;}
.yd{bottom:815.611048px;}
.ybf{bottom:815.624538px;}
.y80{bottom:815.648628px;}
.y37{bottom:825.599747px;}
.y38{bottom:828.943554px;}
.y67{bottom:832.087255px;}
.yc{bottom:832.478632px;}
.ybe{bottom:832.492122px;}
.y47{bottom:832.506576px;}
.y7f{bottom:832.516212px;}
.y32{bottom:841.330781px;}
.yb{bottom:849.346216px;}
.y46{bottom:849.374160px;}
.y64{bottom:855.372326px;}
.ya{bottom:866.213800px;}
.y4a{bottom:866.227290px;}
.y7e{bottom:866.236926px;}
.y45{bottom:866.241744px;}
.y49{bottom:883.094874px;}
.y44{bottom:883.104510px;}
.y63{bottom:899.933390px;}
.ybd{bottom:899.948005px;}
.y48{bottom:899.962458px;}
.y7d{bottom:899.972094px;}
.y62{bottom:916.800974px;}
.y61{bottom:933.668558px;}
.ybb{bottom:933.668719px;}
.y7c{bottom:933.692809px;}
.y60{bottom:950.536143px;}
.yba{bottom:950.536303px;}
.y29{bottom:950.555414px;}
.y43{bottom:950.555575px;}
.y5f{bottom:967.403727px;}
.yb9{bottom:967.403887px;}
.y7b{bottom:967.408705px;}
.y28{bottom:979.450808px;}
.y5e{bottom:984.271311px;}
.y7a{bottom:984.276289px;}
.y5d{bottom:1001.138895px;}
.y79{bottom:1001.143873px;}
.y5c{bottom:1018.006479px;}
.ybc{bottom:1034.845316px;}
.yb8{bottom:1068.580484px;}
.y78{bottom:1068.585142px;}
.y5b{bottom:1068.594778px;}
.y3c{bottom:1068.594938px;}
.yb7{bottom:1085.448068px;}
.y77{bottom:1085.452726px;}
.y5a{bottom:1102.315492px;}
.yb6{bottom:1102.315653px;}
.y76{bottom:1102.320310px;}
.y59{bottom:1119.183076px;}
.y40{bottom:1136.031549px;}
.yb5{bottom:1136.036367px;}
.y75{bottom:1136.041024px;}
.y58{bottom:1136.050660px;}
.y3f{bottom:1152.899133px;}
.yb4{bottom:1152.903951px;}
.y74{bottom:1152.908608px;}
.y3e{bottom:1169.766717px;}
.y57{bottom:1169.771375px;}
.yb3{bottom:1169.771535px;}
.y73{bottom:1169.776193px;}
.y3d{bottom:1186.634301px;}
.y55{bottom:1203.496907px;}
.yc0{bottom:1203.497068px;}
.y27{bottom:1232.372708px;}
.y4c{bottom:1237.222439px;}
.y96{bottom:1243.109151px;}
.y72{bottom:1254.075570px;}
.y54{bottom:1254.085206px;}
.y26{bottom:1266.111088px;}
.y95{bottom:1270.397924px;}
.y71{bottom:1270.943154px;}
.y4b{bottom:1270.948132px;}
.y70{bottom:1287.810738px;}
.y1{bottom:1304.673665px;}
.h17{height:19.896000px;}
.h10{height:24.870000px;}
.h13{height:25.560000px;}
.h11{height:25.956000px;}
.h3{height:29.844000px;}
.h15{height:29.916000px;}
.h4{height:30.024000px;}
.hf{height:33.160000px;}
.h9{height:33.328814px;}
.ha{height:33.548828px;}
.h8{height:34.223825px;}
.h16{height:36.476000px;}
.h14{height:39.888000px;}
.he{height:40.032000px;}
.hc{height:40.263137px;}
.hb{height:46.704000px;}
.h12{height:60.048000px;}
.h2{height:66.720000px;}
.h7{height:73.392000px;}
.h6{height:86.216000px;}
.h5{height:86.736000px;}
.hd{height:1295.221040px;}
.h1{height:1311.280818px;}
.h0{height:1352.056592px;}
.w3{width:883.287752px;}
.w2{width:884.090741px;}
.w1{width:885.696719px;}
.w0{width:956.000000px;}
.x16{left:24.892655px;}
.x19{left:26.010255px;}
.x18{left:27.314309px;}
.x17{left:29.590461px;}
.x0{left:43.361399px;}
.x4{left:45.667422px;}
.x1d{left:47.135446px;}
.x24{left:49.410956px;}
.x22{left:53.559197px;}
.x1f{left:64.761213px;}
.x12{left:97.894300px;}
.xc{left:112.094676px;}
.x9{left:113.549861px;}
.x8{left:122.398168px;}
.x6{left:123.621260px;}
.xb{left:125.764116px;}
.x11{left:143.927885px;}
.x25{left:163.581519px;}
.x23{left:167.874298px;}
.x7{left:169.372548px;}
.x1e{left:173.360318px;}
.x2c{left:230.095014px;}
.x1c{left:267.237103px;}
.x1a{left:325.367073px;}
.x28{left:335.737835px;}
.x15{left:362.112524px;}
.x26{left:434.749253px;}
.xe{left:478.312523px;}
.x10{left:481.733359px;}
.xf{left:482.860897px;}
.x20{left:488.242444px;}
.x21{left:497.491752px;}
.x2b{left:535.741002px;}
.xa{left:538.908472px;}
.xd{left:540.060761px;}
.x14{left:543.754349px;}
.x13{left:572.910714px;}
.x1b{left:619.293118px;}
.x29{left:632.922408px;}
.x2a{left:635.760332px;}
.x27{left:653.261795px;}
.x3{left:661.009032px;}
.x2d{left:679.738426px;}
.x5{left:691.390918px;}
.x2e{left:747.678993px;}
.x1{left:887.521110px;}
.x2{left:914.441954px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-2.510620pt;}
.lsf{letter-spacing:-2.361178pt;}
.ls1f{letter-spacing:-1.680389pt;}
.ls30{letter-spacing:-1.494417pt;}
.ls10{letter-spacing:-1.464528pt;}
.ls27{letter-spacing:-1.434640pt;}
.ls2f{letter-spacing:-1.285198pt;}
.ls35{letter-spacing:-1.195533pt;}
.ls13{letter-spacing:-1.105868pt;}
.ls1{letter-spacing:-1.016203pt;}
.lse{letter-spacing:-0.986315pt;}
.ls11{letter-spacing:-0.896650pt;}
.ls12{letter-spacing:-0.836873pt;}
.ls32{letter-spacing:-0.657543pt;}
.ls2d{letter-spacing:-0.597767pt;}
.lsd{letter-spacing:-0.567878pt;}
.ls2c{letter-spacing:-0.537990pt;}
.ls9{letter-spacing:-0.388548pt;}
.ls18{letter-spacing:-0.298883pt;}
.ls31{letter-spacing:-0.239107pt;}
.ls8{letter-spacing:-0.209218pt;}
.lsc{letter-spacing:-0.149442pt;}
.ls1d{letter-spacing:-0.132837pt;}
.ls2e{letter-spacing:-0.089665pt;}
.ls1b{letter-spacing:-0.066419pt;}
.ls2b{letter-spacing:-0.059777pt;}
.ls26{letter-spacing:-0.029888pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.029888pt;}
.ls3{letter-spacing:0.059777pt;}
.ls1e{letter-spacing:0.066419pt;}
.ls4{letter-spacing:0.089665pt;}
.ls1c{letter-spacing:0.099628pt;}
.ls25{letter-spacing:0.119553pt;}
.ls24{letter-spacing:0.149442pt;}
.lsa{letter-spacing:0.179330pt;}
.ls7{letter-spacing:0.209218pt;}
.ls6{letter-spacing:0.268995pt;}
.ls5{letter-spacing:0.298883pt;}
.ls23{letter-spacing:0.323790pt;}
.ls2a{letter-spacing:0.328772pt;}
.ls29{letter-spacing:0.418437pt;}
.ls15{letter-spacing:0.597767pt;}
.ls17{letter-spacing:0.687432pt;}
.ls20{letter-spacing:0.777097pt;}
.ls1a{letter-spacing:0.797022pt;}
.ls16{letter-spacing:0.806985pt;}
.ls28{letter-spacing:0.896650pt;}
.ls22{letter-spacing:0.986315pt;}
.ls19{letter-spacing:1.016203pt;}
.ls21{letter-spacing:1.046092pt;}
.ls14{letter-spacing:1.195533pt;}
.ls34{letter-spacing:1.554193pt;}
.ls33{letter-spacing:1.594045pt;}
.ls36{letter-spacing:9.345086pt;}
.ws2c{word-spacing:-9.345086pt;}
.ws24{word-spacing:-1.016203pt;}
.ws2a{word-spacing:-0.986315pt;}
.ws22{word-spacing:-0.896650pt;}
.ws1c{word-spacing:-0.747208pt;}
.ws15{word-spacing:-0.717320pt;}
.ws14{word-spacing:-0.687432pt;}
.ws12{word-spacing:-0.597767pt;}
.ws1b{word-spacing:-0.478213pt;}
.ws23{word-spacing:-0.418437pt;}
.ws16{word-spacing:-0.398511pt;}
.ws2b{word-spacing:-0.358660pt;}
.ws25{word-spacing:-0.328772pt;}
.ws1d{word-spacing:-0.323790pt;}
.ws13{word-spacing:-0.298883pt;}
.ws5{word-spacing:-0.268995pt;}
.ws29{word-spacing:-0.239107pt;}
.ws6{word-spacing:-0.209218pt;}
.ws9{word-spacing:-0.179330pt;}
.ws1e{word-spacing:-0.149442pt;}
.ws1f{word-spacing:-0.119553pt;}
.ws18{word-spacing:-0.099628pt;}
.ws4{word-spacing:-0.089665pt;}
.ws1a{word-spacing:-0.066419pt;}
.ws3{word-spacing:-0.059777pt;}
.ws2{word-spacing:-0.029888pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.029888pt;}
.ws26{word-spacing:0.059777pt;}
.ws17{word-spacing:0.066419pt;}
.ws19{word-spacing:0.132837pt;}
.wsb{word-spacing:0.149442pt;}
.ws7{word-spacing:0.209218pt;}
.ws27{word-spacing:0.239107pt;}
.ws8{word-spacing:0.388548pt;}
.ws28{word-spacing:0.537990pt;}
.wsc{word-spacing:0.567878pt;}
.ws10{word-spacing:0.896650pt;}
.wsd{word-spacing:0.986315pt;}
.ws1{word-spacing:1.016203pt;}
.ws11{word-spacing:1.105868pt;}
.ws21{word-spacing:1.434640pt;}
.wsf{word-spacing:1.464528pt;}
.wse{word-spacing:2.361178pt;}
.wsa{word-spacing:2.510620pt;}
._3{margin-left:-4.576236pt;}
._7{margin-left:-3.467047pt;}
._4{margin-left:-2.360514pt;}
._1{margin-left:-0.995282pt;}
._0{width:1.016203pt;}
._2{width:2.510620pt;}
._8{width:59.402069pt;}
._d{width:70.177810pt;}
._f{width:94.135967pt;}
._e{width:146.940020pt;}
._c{width:215.225898pt;}
._b{width:241.527633pt;}
._6{width:322.264992pt;}
._a{width:353.608888pt;}
._5{width:391.955622pt;}
._9{width:454.810790pt;}
.fsf{font-size:19.925556pt;}
.fsc{font-size:24.906946pt;}
.fs1{font-size:29.888335pt;}
.fsb{font-size:33.209261pt;}
.fse{font-size:36.530187pt;}
.fs5{font-size:38.484884pt;}
.fs6{font-size:38.738935pt;}
.fs4{font-size:39.518356pt;}
.fsa{font-size:39.851113pt;}
.fs8{font-size:43.172039pt;}
.fs9{font-size:46.491969pt;}
.fs7{font-size:46.492965pt;}
.fsd{font-size:59.776669pt;}
.fs0{font-size:66.418522pt;}
.fs3{font-size:73.060374pt;}
.fs2{font-size:86.344078pt;}
.y0{bottom:24.666667pt;}
.y2{bottom:86.122000pt;}
.ycd{bottom:117.181067pt;}
.ycc{bottom:131.181067pt;}
.y94{bottom:173.173067pt;}
.y93{bottom:187.177067pt;}
.y41{bottom:189.388667pt;}
.yc7{bottom:215.173067pt;}
.y53{bottom:220.177600pt;}
.y8{bottom:229.162000pt;}
.y92{bottom:229.177067pt;}
.y7{bottom:243.166000pt;}
.yc6{bottom:243.177067pt;}
.y91{bottom:243.181067pt;}
.y6{bottom:257.170000pt;}
.yc5{bottom:257.181067pt;}
.y5{bottom:271.174000pt;}
.y90{bottom:271.177067pt;}
.yc4{bottom:271.181067pt;}
.y42{bottom:276.018810pt;}
.y4{bottom:285.178000pt;}
.y8f{bottom:285.181067pt;}
.y3{bottom:299.182000pt;}
.y52{bottom:309.380267pt;}
.y9{bottom:313.162000pt;}
.ycb{bottom:313.165067pt;}
.yc3{bottom:313.173067pt;}
.y8e{bottom:313.177067pt;}
.y51{bottom:324.046933pt;}
.yca{bottom:327.169067pt;}
.yc2{bottom:327.177067pt;}
.y8d{bottom:327.181067pt;}
.y25{bottom:341.050000pt;}
.yc9{bottom:341.173067pt;}
.yc1{bottom:341.181067pt;}
.y24{bottom:355.054000pt;}
.yc8{bottom:355.177067pt;}
.y56{bottom:355.181067pt;}
.y23{bottom:369.058000pt;}
.y34{bottom:370.167333pt;}
.y22{bottom:383.062000pt;}
.y21{bottom:397.066000pt;}
.y9e{bottom:397.165067pt;}
.y20{bottom:411.070000pt;}
.y9d{bottom:411.169067pt;}
.y1f{bottom:425.074000pt;}
.yb2{bottom:425.125067pt;}
.ya7{bottom:425.161067pt;}
.y9c{bottom:425.173067pt;}
.y1e{bottom:439.078000pt;}
.yb1{bottom:439.129067pt;}
.ya6{bottom:439.165067pt;}
.y9b{bottom:439.177067pt;}
.y2f{bottom:441.400874pt;}
.y1d{bottom:453.082000pt;}
.yb0{bottom:453.133067pt;}
.y6f{bottom:453.181067pt;}
.y50{bottom:458.043867pt;}
.y1c{bottom:467.086000pt;}
.yaf{bottom:467.137067pt;}
.ya5{bottom:467.161067pt;}
.y9a{bottom:467.173067pt;}
.y6e{bottom:467.185067pt;}
.y36{bottom:467.733733pt;}
.y4f{bottom:472.710533pt;}
.y1b{bottom:481.090000pt;}
.yae{bottom:481.141067pt;}
.ya4{bottom:481.165067pt;}
.y99{bottom:481.177067pt;}
.y1a{bottom:495.094000pt;}
.y8c{bottom:495.141067pt;}
.yad{bottom:495.145067pt;}
.y6d{bottom:495.181067pt;}
.y4e{bottom:495.984133pt;}
.y31{bottom:502.667145pt;}
.y19{bottom:509.098000pt;}
.y8b{bottom:509.145067pt;}
.yac{bottom:509.149067pt;}
.ya3{bottom:509.161067pt;}
.y4d{bottom:511.984133pt;}
.y30{bottom:515.280933pt;}
.y18{bottom:523.102000pt;}
.y8a{bottom:523.149067pt;}
.yab{bottom:523.153067pt;}
.ya2{bottom:523.165067pt;}
.y6c{bottom:523.177067pt;}
.y2e{bottom:533.299063pt;}
.y17{bottom:537.106000pt;}
.y89{bottom:537.153067pt;}
.yaa{bottom:537.157067pt;}
.ya1{bottom:537.169067pt;}
.y6b{bottom:537.181067pt;}
.y16{bottom:551.110000pt;}
.y88{bottom:551.157067pt;}
.ya9{bottom:551.161067pt;}
.ya0{bottom:551.173067pt;}
.y98{bottom:551.185067pt;}
.y35{bottom:554.370000pt;}
.y15{bottom:565.114000pt;}
.y87{bottom:565.161067pt;}
.y9f{bottom:565.177067pt;}
.y6a{bottom:565.181067pt;}
.y3b{bottom:572.503090pt;}
.y2d{bottom:575.947946pt;}
.y14{bottom:579.118000pt;}
.ya8{bottom:579.157067pt;}
.y86{bottom:579.165067pt;}
.y97{bottom:579.181067pt;}
.y13{bottom:593.122000pt;}
.y85{bottom:593.169067pt;}
.y3a{bottom:598.603318pt;}
.y12{bottom:607.126000pt;}
.y84{bottom:607.173067pt;}
.y33{bottom:607.782000pt;}
.y69{bottom:609.201067pt;}
.y11{bottom:621.130000pt;}
.y83{bottom:621.177067pt;}
.y66{bottom:629.481067pt;}
.y10{bottom:635.134000pt;}
.y82{bottom:635.181067pt;}
.y2c{bottom:643.284948pt;}
.y2b{bottom:645.188916pt;}
.yf{bottom:649.138000pt;}
.y68{bottom:649.977067pt;}
.ye{bottom:663.142000pt;}
.y81{bottom:663.173200pt;}
.y2a{bottom:667.957200pt;}
.y39{bottom:669.066000pt;}
.y65{bottom:670.257067pt;}
.yd{bottom:677.146000pt;}
.ybf{bottom:677.157200pt;}
.y80{bottom:677.177200pt;}
.y37{bottom:685.438933pt;}
.y38{bottom:688.215067pt;}
.y67{bottom:690.825067pt;}
.yc{bottom:691.150000pt;}
.ybe{bottom:691.161200pt;}
.y47{bottom:691.173200pt;}
.y7f{bottom:691.181200pt;}
.y32{bottom:698.499333pt;}
.yb{bottom:705.154000pt;}
.y46{bottom:705.177200pt;}
.y64{bottom:710.157067pt;}
.ya{bottom:719.158000pt;}
.y4a{bottom:719.169200pt;}
.y7e{bottom:719.177200pt;}
.y45{bottom:719.181200pt;}
.y49{bottom:733.173200pt;}
.y44{bottom:733.181200pt;}
.y63{bottom:747.153067pt;}
.ybd{bottom:747.165200pt;}
.y48{bottom:747.177200pt;}
.y7d{bottom:747.185200pt;}
.y62{bottom:761.157067pt;}
.y61{bottom:775.161067pt;}
.ybb{bottom:775.161200pt;}
.y7c{bottom:775.181200pt;}
.y60{bottom:789.165067pt;}
.yba{bottom:789.165200pt;}
.y29{bottom:789.181067pt;}
.y43{bottom:789.181200pt;}
.y5f{bottom:803.169067pt;}
.yb9{bottom:803.169200pt;}
.y7b{bottom:803.173200pt;}
.y28{bottom:813.170933pt;}
.y5e{bottom:817.173067pt;}
.y7a{bottom:817.177200pt;}
.y5d{bottom:831.177067pt;}
.y79{bottom:831.181200pt;}
.y5c{bottom:845.181067pt;}
.ybc{bottom:859.161200pt;}
.yb8{bottom:887.169200pt;}
.y78{bottom:887.173067pt;}
.y5b{bottom:887.181067pt;}
.y3c{bottom:887.181200pt;}
.yb7{bottom:901.173200pt;}
.y77{bottom:901.177067pt;}
.y5a{bottom:915.177067pt;}
.yb6{bottom:915.177200pt;}
.y76{bottom:915.181067pt;}
.y59{bottom:929.181067pt;}
.y40{bottom:943.169200pt;}
.yb5{bottom:943.173200pt;}
.y75{bottom:943.177067pt;}
.y58{bottom:943.185067pt;}
.y3f{bottom:957.173200pt;}
.yb4{bottom:957.177200pt;}
.y74{bottom:957.181067pt;}
.y3e{bottom:971.177200pt;}
.y57{bottom:971.181067pt;}
.yb3{bottom:971.181200pt;}
.y73{bottom:971.185067pt;}
.y3d{bottom:985.181200pt;}
.y55{bottom:999.181067pt;}
.yc0{bottom:999.181200pt;}
.y27{bottom:1023.154667pt;}
.y4c{bottom:1027.181067pt;}
.y96{bottom:1032.068400pt;}
.y72{bottom:1041.173067pt;}
.y54{bottom:1041.181067pt;}
.y26{bottom:1051.165333pt;}
.y95{bottom:1054.724400pt;}
.y71{bottom:1055.177067pt;}
.y4b{bottom:1055.181200pt;}
.y70{bottom:1069.181067pt;}
.y1{bottom:1083.181200pt;}
.h17{height:16.518286pt;}
.h10{height:20.647858pt;}
.h13{height:21.220718pt;}
.h11{height:21.549489pt;}
.h3{height:24.777429pt;}
.h15{height:24.837206pt;}
.h4{height:24.926871pt;}
.hf{height:27.530477pt;}
.h9{height:27.670632pt;}
.ha{height:27.853294pt;}
.h8{height:28.413698pt;}
.h16{height:30.283525pt;}
.h14{height:33.116275pt;}
.he{height:33.235828pt;}
.hc{height:33.427726pt;}
.hb{height:38.775133pt;}
.h12{height:49.853742pt;}
.h2{height:55.393047pt;}
.h7{height:60.932352pt;}
.h6{height:71.579241pt;}
.h5{height:72.010961pt;}
.hd{height:1075.333333pt;}
.h1{height:1088.666667pt;}
.h0{height:1122.520000pt;}
.w3{width:733.333333pt;}
.w2{width:734.000000pt;}
.w1{width:735.333333pt;}
.w0{width:793.701333pt;}
.x16{left:20.666667pt;}
.x19{left:21.594533pt;}
.x18{left:22.677200pt;}
.x17{left:24.566933pt;}
.x0{left:36.000000pt;}
.x4{left:37.914533pt;}
.x1d{left:39.133333pt;}
.x24{left:41.022533pt;}
.x22{left:44.466533pt;}
.x1f{left:53.766800pt;}
.x12{left:81.274933pt;}
.xc{left:93.064533pt;}
.x9{left:94.272674pt;}
.x8{left:101.618817pt;}
.x6{left:102.634267pt;}
.xb{left:104.413333pt;}
.x11{left:119.493467pt;}
.x25{left:135.810533pt;}
.x23{left:139.374533pt;}
.x7{left:140.618428pt;}
.x1e{left:143.929200pt;}
.x2c{left:191.032133pt;}
.x1c{left:221.868667pt;}
.x1a{left:270.130000pt;}
.x28{left:278.740133pt;}
.x15{left:300.637232pt;}
.x26{left:360.942533pt;}
.xe{left:397.110133pt;}
.x10{left:399.950219pt;}
.xf{left:400.886337pt;}
.x20{left:405.354267pt;}
.x21{left:413.033333pt;}
.x2b{left:444.789067pt;}
.xa{left:447.418800pt;}
.xd{left:448.375467pt;}
.x14{left:451.442000pt;}
.x13{left:475.648533pt;}
.x1b{left:514.156667pt;}
.x29{left:525.472133pt;}
.x2a{left:527.828267pt;}
.x27{left:542.358533pt;}
.x3{left:548.790533pt;}
.x2d{left:564.340267pt;}
.x5{left:574.014533pt;}
.x2e{left:620.746667pt;}
.x1{left:736.848000pt;}
.x2{left:759.198533pt;}
}
